/* HEADER CSS */
/*----------------------------------------*/
/*  4.1 Main menu css
/*----------------------------------------*/
.tp-header-main__menu nav ul li .has-homemenu {
  width: 810px;
  padding: 30px 30px 10px 30px;
  opacity: 0;
  visibility: hidden;
  background-color: var(--tp-common-white);
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.tp-header-main__menu nav ul li .has-homemenu .homemenu {
  padding: 0px 10px;
  position: relative;
  margin-bottom: 20px;
}

.tp-header-2__menu nav ul li .has-homemenu {
  width: 810px;
  padding: 30px 30px 10px 30px;
  opacity: 0;
  visibility: hidden;
  background-color: var(--tp-common-white);
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.tp-header-2__menu nav ul li .has-homemenu .homemenu {
  padding: 0px 10px;
  position: relative;
  margin-bottom: 20px;
}

.homemenu-btn {
  position: absolute;
  bottom: 20%;
  left: 0;
  right: 0;
  text-align: center;
  opacity: 0;
  visibility: hidden;
  transition: 0.4s;
}

.homemenu-title {
  font-size: 18px;
  margin-bottom: 0;
  color: var(--tp-theme-1);
  display: inline-block;
  font-weight: 700;
}
.homemenu-title:hover {
  color: var(--tp-theme-2);
}

.homemenu-thumb {
  position: relative;
  border: 1px solid rgba(0, 0, 0, 0.1);
}
.homemenu-thumb:hover .homemenu-btn {
  opacity: 1;
  visibility: visible;
  bottom: 50%;
  transform: translateY(50%);
}

.tp-main-menu-mobile .tp-submenu {
  display: none;
}
.tp-main-menu-mobile .header-icon {
  display: none;
}
.tp-main-menu-mobile ul {
  position: static;
  display: block;
  box-shadow: none;
}
.tp-main-menu-mobile ul li {
  list-style: none;
  position: relative;
  width: 100%;
  padding: 0;
}
.tp-main-menu-mobile ul li:not(:last-child) a {
  border-bottom: 1px solid rgba(6, 7, 40, 0.1);
}
.tp-main-menu-mobile ul li.has-dropdown > a .dropdown-toggle-btn {
  position: absolute;
  right: 0;
  top: 21%;
  -webkit-transform: translateY(-2px);
  -moz-transform: translateY(-2px);
  -ms-transform: translateY(-2px);
  -o-transform: translateY(-2px);
  transform: translateY(-2px);
  font-size: 18px;
  color: #7F8387;
  font-family: "Font Awesome 5 Pro";
  transition: all 0.3s ease-in-out;
  z-index: 1;
  width: 25px;
  height: 25px;
  line-height: 22px;
  text-align: center;
  border: 1px solid rgba(255, 255, 255, 0.12);
  transition: background-color 0.3s ease-in-out, border-color 0.3s ease-in-out, color 0.3s ease-in-out;
}
.tp-main-menu-mobile ul li.has-dropdown > a .dropdown-toggle-btn i {
  transition: all 0.3s ease-in-out;
  margin-left: 2px;
}
.tp-main-menu-mobile ul li.has-dropdown > a .dropdown-toggle-btn.dropdown-opened i {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
.tp-main-menu-mobile ul li.has-dropdown > a .dropdown-toggle-btn:hover {
  background-color: var(--tp-theme-1);
  border-color: var(--tp-theme-1);
  color: var(--tp-common-white);
}
.tp-main-menu-mobile ul li.has-dropdown > a .dropdown-toggle-btn:hover i {
  color: var(--tp-common-white);
}
.tp-main-menu-mobile ul li.has-dropdown > a.expanded {
  color: var(--tp-theme-1);
}
.tp-main-menu-mobile ul li.has-dropdown > a.expanded .dropdown-toggle-btn.dropdown-opened {
  background-color: var(--tp-theme-1);
  border-color: var(--tp-theme-1);
  color: var(--tp-common-white);
}
.tp-main-menu-mobile ul li.has-dropdown > a.expanded .dropdown-toggle-btn.dropdown-opened i {
  color: var(--tp-common-white);
}
.tp-main-menu-mobile ul li.has-dropdown:hover > a::after {
  color: var(--tp-theme-green);
}
.tp-main-menu-mobile ul li:last-child a span {
  border-bottom: 0;
}
.tp-main-menu-mobile ul li > a {
  display: block;
  font-size: 16px;
  color: var(--tp-common-white);
  position: relative;
  padding: 10px 0;
  padding-right: 20px;
}
.tp-main-menu-mobile ul li > a svg {
  -webkit-transform: translateY(-2px);
  -moz-transform: translateY(-2px);
  -ms-transform: translateY(-2px);
  -o-transform: translateY(-2px);
  transform: translateY(-2px);
}
.tp-main-menu-mobile ul li > a > i {
  display: inline-block;
  width: 11%;
  margin-right: 13px;
  -webkit-transform: translateY(4px);
  -moz-transform: translateY(4px);
  -ms-transform: translateY(4px);
  -o-transform: translateY(4px);
  transform: translateY(4px);
  font-size: 21px;
  line-height: 1;
}
.tp-main-menu-mobile ul li > a .menu-text {
  font-size: 16px;
  line-height: 11px;
  border-bottom: 1px solid #EAEBED;
  width: 82%;
  display: inline-block;
  padding: 19px 0 17px;
}
.tp-main-menu-mobile ul li img {
  width: 100%;
}
.tp-main-menu-mobile ul li ul {
  padding: 0;
}
.tp-main-menu-mobile ul li ul li {
  padding: 0;
}
.tp-main-menu-mobile ul li ul li a {
  margin-left: auto;
  width: 93%;
  padding: 10px 5%;
  text-shadow: none !important;
  visibility: visible;
  padding-left: 0;
  padding-right: 20px;
}
.tp-main-menu-mobile ul li ul li li a {
  width: 88%;
  padding: 10px 7%;
  padding-left: 0;
  padding-right: 20px;
}
.tp-main-menu-mobile ul li ul li li li a {
  width: 83%;
  padding: 10px 9%;
  padding-left: 0;
  padding-right: 20px;
}
.tp-main-menu-mobile ul li ul li li li li a {
  width: 68%;
  padding: 10px 11%;
  padding-left: 0;
  padding-right: 20px;
}
.tp-main-menu-mobile ul li:hover > a {
  color: var(--tp-theme-1);
}
.tp-main-menu-mobile ul li:hover > a::after {
  color: var(--tp-theme-1);
}
.tp-main-menu-mobile ul li:hover > a .dropdown-toggle-btn i {
  color: var(--tp-theme-1);
}
.tp-main-menu-mobile ul li:hover .mega-menu {
  visibility: visible;
  opacity: 1;
  top: 0;
}
.tp-main-menu-mobile ul li .mega-menu, .tp-main-menu-mobile ul li .submenu {
  position: static;
  min-width: 100%;
  padding: 0;
  box-shadow: none;
  visibility: visible;
  opacity: 1;
  display: none;
}
.tp-main-menu-mobile ul li .mega-menu li, .tp-main-menu-mobile ul li .submenu li {
  float: none;
  display: block;
  width: 100%;
  padding: 0;
}
.tp-main-menu-mobile ul li .mega-menu li:hover a .dropdown-toggle-btn, .tp-main-menu-mobile ul li .submenu li:hover a .dropdown-toggle-btn {
  color: var(--tp-theme-1);
}
.tp-main-menu-mobile .tp-main-menu-content ul li:not(:last-child) .home-menu-title a {
  border-bottom: none;
}
.tp-main-menu-mobile * ul, .tp-main-menu-mobile * li {
  transition: none !important;
}
.breadcrumb__overlay, .p-relative, .tp-custom-accordion, .tp-header-2__shop-cart, .tp-header-top__lang, .tp-header-top__value, .tp-section-subtitle.section-subtitle-border, .tp-theme-settings-open button, .ui-button, .ui-menu-icons, .ui-resizable, .z-index, .z-index-2, .z-index-3, .z-index-4, .z-index-5, .z-index-6, .z-index-7, .z-index-8, .z-index1 {
    position: relative;
}